body, h1, h2, h3, h4, h5, h6, h1 p, h2 p, h3 p, h4 p, h5 p, h6 p, img, form, fieldset {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}
p {
	line-height: 20px;
	margin: 0;
	padding-bottom: 10px;
}
.post-private pre {
  max-width: 875px;
}
pre {
 white-space: pre-wrap;
 white-space: -moz-pre-wrap;
 white-space: -pre-wrap;
 white-space: -o-pre-wrap;
 word-wrap: normal;
}
* {
	outline: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	background-color: #205692;
}
.bordered {
	border: solid 1px #ccc;
	padding: 5px;
	background-color: #fff;
}

ol {
	line-height: 20px;	
}

/* sidebar pages */

body.products_results #sidebar, body.products_detail #sidebar, body.products_search #sidebar {
	display: block;
}
body.products_results #page, body.products_detail #page, body.products_search #page {
}

/* headings */

h1 {
	color: #666666;
	font-size: 22px;
	padding:0 0 15px 0;
}
h1 .side {
	float: right;
}
h2 {
	color: #666666;
	font-size: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
}
h2 .side {
	float: right;
	font-size: 14px;
	font-weight: normal;
}
h3 {
	color: #666666;
	font-size: 18px;
	padding-bottom: 5px;
}

/* links */

a {
	color: #5983ac;
	text-decoration: none;
}

.link {
	cursor: pointer;	
}

a:hover {
	color: #5983ac;
	text-decoration: underline;
}

.no-margin {
	margin-bottom: 0;
	padding-bottom: 0;
}

p.table-title {
	padding-left: 18px;
}

.highlight {
	color: #6F9712;
	font-weight:bold;	
}
/* content */

.content {
	margin: 0 auto;
	max-width: 960px;
}

/* split column */

.split-column {
	overflow: hidden;
}
.split-column .column-one {
	float: left;
	width: 460px;
}
.split-column .column-two {
	float: right;
	width: 460px;
}

.split-home {
	overflow: hidden;
}
.split-home .column-one {
	float: left;
	width: 460px;
}
.split-home .column-two {
	float: right;
	width: 460px;
}

.triple-column {
	overflow: hidden;
}
.triple-column .column-one {
	float: left;
	width: 290px;
}
.triple-column .column-two {
	float: left;
	width: 300px;
	margin: 0 20px;
}
.triple-column .column-three {
	float: left;
	width: 290px;
}

/* header */

#header-wrapper {
	background-color: #205692;
	background-image:url(../../../../images/gradient_header.png);
	background-repeat:repeat-x;
}
#header {
	overflow: hidden;
}
#header .logo {
	float: left;
	padding: 10px 0;
}

/* header menu */

#header-menu {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 10px 0 0;
	line-height: 28px;
	font-weight: bold;
}
#header-menu li {
	float: left;
}
#header-menu li  {
	color: #ffffff;
	padding: 7px 5px 0;
	font-size: 0.9em;
}
#header-menu li a {
	color: #ffffff;
	text-decoration: none;
	float: right;
}
#header-menu li a:hover {
	text-decoration: underline;
}
#header-menu li a p{
	margin: 0;
	padding: 0;
	display: inline-block;
}
#header-menu li:before {
	content:"|";
	margin-right: 10px;
}
#header-menu li.first:before {
	content: normal;
	margin-right: 0;
}
/* top */

#top-wrapper {
	background-color: #FFFFFF;
}
#top-wrapper h1 {
	padding-bottom: 5px;
}
#top-wrapper h2 {
	color: #999999;	
}
.index #top-wrapper, #info-wrapper {
	background-image:url(../../../../images/home/fma-bg.png);
	padding-bottom: 1px;
	border-color: #eee;
    border-style: solid none;
    border-width: 1px 0;
}
#info-wrapper {
	padding-bottom: 20px;
	background-color: #eeeeee;
	background-image: none;
}
#info-wrapper #info-content ul li a {
	text-decoration: underline;
	color: #666;
}
#info-wrapper #info-content ul li a:hover {
	color: #5983AC;
}

#top {
	position: relative;
	padding: 22px 0 5px 0;
	border-bottom: 1px solid #eee;
}
#top .price #ProductPrice {
	color: #999999;
    font-size: 48px;
    font-weight: bold;
    line-height: 50px;
}
#top .price #currency_symbol {
    color: #999999;
    font-size: 25px;
    vertical-align: top;
}
.index #top {
	padding: 22px 0;
	border-bottom: 0;
}
.index #top .cms-content{
	padding-top: 10px;
}
.index  #top .navigation_top_right {
	margin-bottom: 22px;
}
#top img.profile {
    border: 1px solid #CCCCCC;
    padding: 5px;
	margin-bottom: -15px;
}
#top .fancy {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#top p {
	margin: 0 5px;
	color:#666666;
	font-size: 19px;
}
#top p.lighter, .lighter {
	color:#bfbfbf;
}
#top p.smaller, .smaller {
	font-size: 14px;
	line-height: 14px;
}
#top p.larger, .larger {
	font-size: 30px;
	line-height: 30px;
}
#top p.very-large, .very-large {
	font-size: 50px;
	line-height: 50px;
}
#top p.largest, .largest {
	font-size: 72px;
	line-height: 72px;
}
#top p.bold, .bold {
	font-weight: bold;
}
#top .navigation_top_right {
	bottom: 0;
    right: 10px;
    text-align: right;
	margin-bottom: 10px;
    position: absolute;
}
#top .navigation_top_right ul{
    list-style: none outside none;
	margin: 0;
}
#top .navigation_top_right li {
	vertical-align:middle;
}
#top .navigation_top_right li a {
	color: #5a8aba;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#top .navigation_top_right li a:hover {
	text-decoration: underline;
}
#top .navigation_top_right li img{
	margin: 5px 0 -5px 5px;
}

/* top menu */
#top-menu-wrapper {
    background-color: #6F9712;
    height: 56px;
	position: relative;
}

#top-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #6F9712;
	height: 56px;
	z-index: 2000;
	position: absolute;
	margin: 0 0 0 -480px;
	top: 0;
    left:50%;
	min-width: 980px;
}
#top-menu .image-pointer{
	background-color: transparent;
    margin: -12px 0 0;
	padding-top: 0;
	padding-bottom: 0;
    padding-right: 0;
    padding-left: 20px;
	position: absolute;
}
#top-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #6F9712;
}
#top-menu>li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	overflow: visible;
}
#top-menu>li>ul>li {
}
#top-menu>li>ul>li.first {
	margin: 0;
	padding: 0;
}

#top-menu a {
	display: block;
	color: #ffffff;
	line-height: 56px;
	text-decoration: none;
	padding: 0 26px 0 27px;
}

#top-menu>li>a {
	text-transform:uppercase;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#top-menu ul a {
	white-space:nowrap;
}
#top-menu a p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: inherit;
    font-size: inherit;
	line-height: inherit;
}
#top-menu ul a p {
	line-height: 45px;
}
#top-menu a p.subtext {
	margin-top: -28px;
	font-size: 11px;
}
#top-menu li ul {
	position: absolute;
	display: none;
}
#top-menu li:hover > ul {
	display: block;
}
#top-menu li li:hover > ul {
	display: block;
	left: 100%;
	top: 0;
}
#top-menu ul a {
	background-color: #8db72b;
	font-weight: bold;
}
#top-menu li:hover ul {
	background-color: #336699;
}

#top-menu>li:hover {
	background-color: #336699;
}

#top-menu>li:hover, #top-menu>li.active:hover {
	background-color: #336699;
}
#top-menu>li.active {
	background-color: #8db72b;
}

#top-menu li:hover li:hover a, #top-menu li:hover li:hover li:hover li:hover a {
	background-color: #aec57a;
}
#top-menu a.selected {
	background-color: #000000;
}

/* top search */

#top-search {
    float: right;
	margin-left: 20px;
}

#search-wrapper {
	clear: right;
    float: right;
    right: 0;
    text-align: right;
}

#top-right {
    float: right;
}

#social-wrapper {
    float: right;
    margin: 6px;
}

#search-wrapper img{
    margin:5px 2px 2px 2px;
}

#top-search-query {
	padding: 11px 5px;
	outline: 0;
	width: 210px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 0.9em;
	background-color: #ffffff;
	float: right;
	margin-top: 6px;
	border: 0;
	background-color: #eeeeee;
	font-family: Arial, "Droid Sans", serif;
    background-position: 190px center;
    background-repeat: no-repeat;
	color: #666666;
}
#top-search-query:focus {
	background-color: #ffffff;
}
#top-search-submit {
	display: none;
	width: 60px;
	background-color: #2f2f2f;
	float: right;
	margin-left: 5px;
	margin-top: 5px;
}
#top-search-submit:hover {
	background-color: #f2f2f2;
	color: #000000;
}

/* content */

.content-wrapper {
	background-color: #ffffff;
	min-width: 1000px;
}
#content-wrapper {
	background-color: #ffffff;
	overflow: hidden;
}
#content {
	padding: 10px 0;
	overflow: visible;
}
#page {
	margin-left: 0;
}

/* sidebar */

#sidebar {
	width: 220px;
	float: left;
	display: none;
}

/* side menu */

#side-menu {
	border-radius: 6px;
	background-color: #575757;
	overflow: hidden;
}
#side-menu, #side-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#side-menu li a {
	padding: 5px;
	color: #ffffff;
	display: block;
	text-decoration: none;
}
#side-menu li a:hover {
	background-color: #2f2f2f;
	color: #ffffff;
}
#side-menu li a.selected {
	background-color: #000000;
	color: #ffffff;
}
#side-menu li li a {
	background-color: #f2f2f2;
	padding-left: 20px;
	color: #000000;
}
#side-menu li li li a {
	padding-left: 40px;
}
#side-menu li li li li a {
	padding-left: 60px;
}
#side-menu li li li li li a {
	padding-left: 80px;
}
#side-menu li li li li li li a {
	padding-left: 100px;
}

/* footer */

#footer {
	overflow: hidden;
	padding: 30px 0;
}
#footer img.seal{
	margin-left: 5px;
}
#footer h3{
	color: #ffffff;
	white-space: normal;
}
#footer p{
	color: #ffffff;
	margin: 0 0 0 5px;
}
#footer ul {
	list-style: none;
	margin-top: 5px;
	padding: 0;
}
#footer ul li {
	float: left;
	margin-left: 5px;
	color: #ffffff;
}
#footer ul li:after {
	content:"|";
	margin-left: 10px;
	margin-right: 5px;
}
#footer ul li.last:after {
	content: normal;
	margin-left: 0;
}
#footer ul li a {
	font-size: 0.9em;
	color: #ffffff;
	text-decoration: underline;
}
#footer ul li a:hover {
	color: #ccc;
}
.bottom-connect {
	text-align:right;
}

/* general form */

fieldset {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 15px 0 0 0;
	width: 100%;
	box-sizing: border-box;
}
fieldset p {
	margin: 0;
	line-height: 40px;
	clear: both;
}
fieldset p.no-label {
	margin-left: 160px;
	line-height: 20px;
}
fieldset p label, fieldset .form-row label {
	float: left;
	width: 140px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}
fieldset p label.checkbox-label {
	float: none;
	width: auto;
	text-align: left;
	font-size: inherit;
	font-weight: normal;
}
fieldset .form-row ul {
	float: left;
    list-style: none outside none;
    margin-left: 0;
    margin-top: -2px;
    padding-left: 8px;
	line-height: 20px;
}
fieldset p span {
	display: block;
	margin-left: 160px;
}
fieldset p span span {
	line-height: 20px;
}
fieldset input[type=email], fieldset input[type=text], fieldset input[type=password], fieldset textarea, .field {
	border:#cccccc solid 1px;
	padding: 13px 12px;
	outline: 0;
	width: 390px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 13px;
	background-color: #eee;
	color: #666;
	margin-right:5px;
	font-family: Arial,Helvetica,sans-serif;
}
fieldset input[type=checkbox], fieldset input[type=radio] {
	margin-right: 5px;
}
fieldset select {
 	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
 	border-radius:6px;
    border: 1px solid #ccc;
	font-size: 13px;
	background-color: #eee;
	height: 45px;
    line-height: 38px;
    padding: 13px 12px;
    width: 416px;
	color: #666;
}
fieldset select.smaller {
	width: 242px;
}
fieldset select.height {
	font-size: 13px;
    height: 32px;
    line-height: 32px;
    padding: 5px;
}
fieldset select.special-select {
	background-color: #eee;
 	-moz-border-radius:4px;
 	-webkit-border-radius:4px;
 	border-radius:4px;
	font-size: 12px;
    height: 35px;
    line-height: 35px;
    padding: 7px;
    border: 1px solid #888;
	width: 430px;
}
fieldset input[type=text]:focus, fieldset input[type=password]:focus, fieldset textarea:focus {
	border-color: #999999;
}
fieldset input.smaller {
	width: 90px;
}
fieldset textarea {
	height: 160px;
}
fieldset select.multiple {
	width: 440px;
	padding: 8px 5px;
}
fieldset .dash {
	float: none;
	margin: 0;
	display: inline;
	padding: 0 5px;
	font-size: 1.5em;
	color: #999999;
	margin: 0 !important;
}

/* narrow full width form */

fieldset.narrow p.no-label {
	margin-left: 180px;
}
fieldset.narrow p label {
	width: 150px;
}
fieldset.narrow p span {
	margin-left: 160px;
}
fieldset.narrow input[type=text], fieldset.narrow input[type=password], fieldset.narrow textarea, fieldset.narrow .field {
	width: 370px;
}
fieldset.narrow select.multiple {
	width: 380px;
}
fieldset.narrow input.smaller {
	width: 90px;
}

/* multi part form (checkout) */

.multi-form h2 {
	padding-bottom: 0;
}
.multi-form fieldset, .pod.multi-form {
	margin: 15px 0 0;
}

/* add to cart form */

#atc-form {
	
}
#atc-form P {
	overflow: hidden;
	margin: 0;
}
#atc-form label {
	font-size: 0.9em;
}
#atc-form input[type=text] {
	border:#cccccc solid 1px;
	padding: 4px 5px;
	outline: 0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 0.9em;
}

/* buttons */

.buttons {
	overflow: hidden;
	margin: 15px 0 0 0;
}
body.premier_request .buttons, body.users_resetpw .buttons, body.users_login .buttons, body.users_registration .buttons, body.contactus .buttons, body.users_profile .buttons,
body.users_emailpw .buttons, form.general_form .buttons, .premiere_request .buttons{
	padding-left:160px;
}
#checkout-button-wrapper {
	margin-left: 160px;	
}

body.checkout #checkout-button-wrapper .button {
	float: left;	
}

body.checkout .button, body.confirm .button {
	float:right;
}
body.products_search .buttons {
	margin-left:158px;
}
.button-spacer-left {
	margin-left: 10px;
}
.button-spacer-right {
	margin-right: 10px;
}
.button, .button:hover {
	text-decoration: none;
	cursor: pointer;
}
.button {
	color: #ffffff;
	padding: 7px 10px;
	text-align: center;
	font-size: 0.9em;
	background-color: #4a4a4a;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	display: block;
	float: left;
	border: 0;
	font-family: Arial, serif;
}
.button.action {
    background-color: #88C41F;
	color: #ffffff;
}
.button:hover {
	background-color: #2f2f2f;
	color: #ffffff;
}

.button.action.green {
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	border: 3px solid #ccc;
	text-transform: uppercase;
	padding: 17px 35px;
	background-image: url(../../../../css/gradient.php?from=99c336&to=6f9712);
	background-image: -moz-linear-gradient(top, #99c336, #6f9712);
	background-image: -o-linear-gradient(top, #99c336, #6f9712);
	background-image: -webkit-linear-gradient(#99c336, #6f9712);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #99c336), color-stop(1, #6f9712));
	background-image: linear-gradient(top, #99c336, #6f9712);
	min-width: 144px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	);	
}

.button.action.blue {
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
	border: 3px solid #ccc;
	text-transform: uppercase;
	padding: 17px 35px;
	background-image: url(../../../../css/gradient.php?from=336699&to=113b6e);
	background-image: -moz-linear-gradient(top, #336699, #113b6e);
	background-image: -o-linear-gradient(top, #336699, #113b6e);
	background-image: -webkit-linear-gradient(#336699, #113b6e);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #336699), color-stop(1, #113b6e));
	background-image: linear-gradient(top, #336699, #113b6e);
	min-width: 144px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.button.action.purple {
	font-size: 14px;
	font-weight: bold;
	border: 3px solid #ccc;
	text-transform: uppercase;
	padding: 17px 35px;
	background-image: url(../../../../css/gradient.php?from=996699&to=734573);
	background-image: -moz-linear-gradient(top, #996699, #734573);
	background-image: -o-linear-gradient(top, #996699, #734573);
	background-image: -webkit-linear-gradient(#996699, #734573);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #996699), color-stop(1, #734573));
	background-image: linear-gradient(top, #996699, #734573);
	min-width: 144px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-right: 10px;
}

.button.action.smaller {
	padding: 5px 5px;
	min-width: 120px;
}

.button.action.wider {
	min-width: 192px;
}

body.confirm .buttons .button {
	margin-right:5px;
}
body.cart .links .button {
	margin-left:5px;
}

/* tooltips */

.tooltip {
	background-color: #000;
	color: #fff;
	padding: 7px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	z-index: 5000;
}

/* pod */

.pod {
}
.pod.text {
	padding: 0 20px;
}
.pod.single-line {
	padding: 20px;
}
.pod.single-line p {
	margin: 0;
	padding: 0;
}

.pod-header {
	background-color: #575757;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #ffffff;
	padding: 10px 10px;
	font-weight: normal;
}
.pod-header a {
	color: #cccccc;
	font-weight: bold;
}

.pod.confirm {
	padding: 0 20px 20px;
}
.pod.confirm p {
	margin: 0;
	padding: 0;
}
.pod.downloads {
	margin: 0 0 15px 0;
}

/* pagination */

.pagination {
	overflow: hidden;
	text-align: center;
}
.pagination.top {
	
}
.pagination.bottom {
	padding: 20px 0 0 0;
}
.pagination .previous {
	display: inline;
}
.pagination .next {
	display: inline;
}
.pagination .pages {
	display: inline;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
	padding: 0 10px;
	margin: 0 10px;
	font-weight: bold;
}
.pagination a {
	padding: 4px 7px;
	line-height: 23px;
	text-decoration: none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-weight: normal;
}
.pagination a.selected {
	color: #000000;
	font-weight: bold;
}
.pagination a:hover, .pagination a.selected:hover {
	background-color: #2f2f2f;
	color: #ffffff;
}
.pagination .disabled {
	color: #cccccc;
}

/* product list */

.product-list-wrapper {
	
}
.product-list-item {
	padding: 5px;
}
.product-list-item .image {
	display: none;
}
.product-list-item .image img {
	max-width: 140px;
	border:#dddddd solid 5px;
}
.product-list-item .details {
}
.product-list-item .details h3 a, .product-grid-item .details h3 a {
	text-decoration: none;
}
.product-list-item .details h3 a:hover, .product-grid-item .details h3 a:hover {
	text-decoration: underline;
}
.product-list-item .details .description {
	margin: 10px 0 15px 0;
}
.product-list-item .details .price, .product-grid-item .details .price {
	vertical-align: middle;
	font-size: 13px;
}
.product-list-item .details .retail-price, .product-grid-item .details .retail-price {
	color: #999999;
	font-weight: bold;
}

.product-list-item:hover {
	background-color: #dddddd;
}
.product-list-item:hover .image img {
	border-color: #cccccc;
}
#ProductRetailPrice {
	text-decoration: line-through;
}

/* product grid */

.product-grid-wrapper {
	overflow: hidden;
	margin: 20px 0 0 -20px;
}
.product-grid-item {
	float: left;
	width: 220px;
	margin-left: 20px;
}
.product-grid-item .image {
	height: 180px;
	text-align: center;
	padding: 20px;
}
.product-grid-item .details h3 {
	font-size: 1.1em;
	margin-top: 5px;
}

.product-grid-item:hover .image {
	background-color: #dddddd;
}

/* product details */

.product-details {
	margin-top: 10px;
}
.product-details .details {
	overflow: hidden;
}
.product-details .details .image {
	float: left;
	padding: 5px;
	border:#ccc solid 1px;
}
.product-details .details .image img {
	float:left;
}
.product-details .details .slideshow {
	float: left;
	width: 380px;
}
.product-details .details .options {
	margin-left: 400px;
	overflow: visible;
	padding: 20px;
}
.product-details .details .options .price {
	color: #000000;
	font-weight: bold;
	font-size: 1.3em;
}
.product-details .details .options .retail-price {
	color: #999999;
	font-weight: bold;
}
.product-details .details .options .add-to-cart {
}
.product-details .description {
}
#checking-availability {
	padding: 20px 0 0 0;
	font-style: italic;
	color: #999999;
}
#not-sold {
	padding: 20px 0 0 0;
	font-style: italic;
}
#sold-out {
	padding: 20px 0 0 0;
	font-weight: bold;
	color: #990000;
}

/* google map */

#wagmp_map_1 {
	height: 600px;
	overflow: hidden;
}
#fromaddress, #fromcity {
	border:#cccccc solid 1px;
	padding: 5px 5px;
	outline: 0;
	width: 200px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 0.9em;
	margin: 2px 0 6px 0;
}

/* order history */

.order-history-row {
	overflow: hidden;
	padding: 20px;
	margin-top: 15px;
}
.order-history-row .details {
	width: 220px;
	float: left;
	border-right:#cccccc solid 1px;
}
.order-history-row .details p {
	margin: 0;
}
.order-history-row .details .placed {
	margin-bottom: 10px;
}
.order-history-row .details .placed .date {
	font-weight: bold;
	font-size: 1.4em;
}
.order-history-row .items {
	margin-left: 240px;
}
.order-history-row .items p {
	margin: 0;
	font-size: 1.1em;
}
.order-history-row .items p span {
	color: #999999;
}

/* view downloads */

.view-downloads-row {
	padding: 20px;
}
.view-downloads-row p {
	margin: 0;
}

/* notifications */

.notification {
	background-color: #eeeeee;
	padding: 10px;
	margin-bottom: 20px;
	border:#cccccc solid 3px;
	overflow: hidden;
	font-size: 14px;
}
.notification.show {
	display: block;
}
.notification.success {
    background-color: #AEC57A;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    color: #FFFFFF;
    line-height: 20px;
    padding: 17px 35px;
}
.notification.success a {
	color: #35a81f;
	font-weight: bold;
}
.notification.failure, .notification.error {
	border-color: #cc3600;
	background-color: #ffeaea;
	color: #cc3600;
}
.notification.failure a, .notification.error a {
	color: #cc3600;
	font-weight: bold;
}
.notification.info {
	color: #757591;
	background-color: #e8e8fb;
	border-color: #757591;
}
.notification.info a {
	color: #757591;
	font-weight: bold;
}
.notification.left-indent {
	margin-left: 30px;
}

/* fma */

#fma-wrapper {
	background-color: #000000;
	color: #ffffff;
}
#fma {
	background: url(../images/fma-bg.png) no-repeat 0 50%;
	position:relative;
}
#fma h1 {
	color: #ffffff;
	padding: 120px 0;
	text-align: center;
	font-size: 2.5em;
	overflow:hidden;
}

/* home */

#home-wrapper {
	background-color: #ffffff;
	padding-bottom: 20px;
}

#home-wrapper .four-column .news-header {
	border-bottom: 1px solid #cccccc;
	margin-top: 10px;
}

#home-wrapper .four-column img.featured {
	border: 1px solid #cccccc;
	padding: 5px;
	margin-top: 10px;
}

#home-wrapper .four-column .news-content {
	margin-top:15px;
	margin-left:10px;
}

#home-wrapper .four-column .news-content p {
	margin-top:5px;
	margin-bottom:20px;
}

#home-wrapper .four-column .tweets {
	padding: 0 10px 10px 10px;
	margin-left: 10px;
	background-color: #cccccc;
	border: 5px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}


#home-wrapper .four-column .tweets:after {
	border-right: 15px solid transparent;
    border-top: 15px solid #CCCCCC;
    content: " ";
    height: 0;
    margin-left: 154px;
    margin-top: 15px;
    position: absolute;
    width: 0;
}

#home-wrapper .four-column .tweets .tweet {
	margin-top: 10px;
	font-size: 10px;
}

#home-wrapper .four-column .tweet-follow {
	float:right;
	margin-right: 55px;
}

#home-wrapper .four-column .tweet-follow img {
	margin-bottom: -8px;
    margin-top: 5px;
}

.home-box {
	margin-top: 15px;
}
.home-box h2 {
	
}
.home-box .info {
	overflow: hidden;
	background-color: #f2f2f2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 20px;
}
.home-box .info .image {
	float: left;
	width: 150px;
}
.home-box .info .image img {
	max-width: 140px;
	border:#dddddd solid 5px;
}
.home-box .info .details {
	margin-left: 170px;
}
.home-box .info .details .name {
	color: #2f2f2f;
	font-size: 1.2em;
	padding-bottom: 5px;
	font-weight: bold;
}
.home-box .info .details .name a {
	text-decoration: none;
}
.home-box .info .details .name a:hover {
	text-decoration: underline;
}
.home-box .info .details .price {
	color: #000000;
	font-weight: bold;
}
.home-box .info .details .description {
	padding-top: 10px;
}
.home-box .info .details .description p {
	margin: 0;
}

#info-content {
	padding: 10px 0 10px 10px;
}

#info-content .two-column{
	padding: 10px 0 0;
}

#info-content p{
	margin: 0 5px 7px 0;
}

#info-content ul {
	list-style: none;
	margin: 0 0 0 -5px;
	padding: 0;
	color: inherit;
}
#info-content ul li {
	float: left;
	margin-left: 5px;
}
#info-content ul li:after {
	content:"|";
	margin-left: 10px;
	margin-right: 5px;
}
#info-content ul li.last:after {
	content: normal;
	margin-left: 0;
}
#info-content ul li a {
	text-decoration: none;
}
#info-content ul li a:hover {
	text-decoration: underline;
}

/* fma featured */
#fma-featured-wrapper {
	background-color: #000000;
	padding: 0;
}
#fma-featured-wrapper #fcffaatured-box h2, #fma-featured-wrapper .name, #fma-featured-wrapper .description, #fma-featured-wrapper .price,
#home-regular-popular-wrapper .split-home .column-two .description {
	display:none;
}
#fma-featured-wrapper .home-box {
	margin:0;	
}
#fma-featured-wrapper .home-box .info {
	background-color: #000000;
}
#fma-featured-wrapper #fma #fcffaatured-box .info .details .buttons a {
	margin-top:100px;
	margin-left:30px;
}
#fma-featured-wrapper #fma h1 {
	margin:0;
	padding:0;
	left:260px;
	top:80px;
	position:absolute;
}
#home-regular-popular-wrapper {
	background-color:#ffffff;
}
#home-regular-popular-wrapper .split-home .column-one {
	width:570px;
}
#home-regular-popular-wrapper .split-home .column-one .content {
	width:auto;
	margin:0;
}
#home-regular-popular-wrapper .split-home .column-two {
	margin-left:570px;
	float:none;
	width: auto;
}

.home-showcase {
	float: left;
}

.home-showcase p{
	margin-top: 0;
}

#home-regular-popular-wrapper .split-home .column-two .info, #fma-featured-wrapper #fma .info, #home-regular-popular-wrapper #info-content {
	
}
#home-regular-popular-wrapper #info-content {
	background-color: #ffffff;
}
#fma-featured-wrapper .home-box .info .image img {
	max-width:200px;
	float:left;
}
#fma-featured-wrapper .home-box .info .image {
	width:auto;
}

/* slideshow-dissolve gallery */

.pg-sd {
	background-color: #ffffff;
	border-color: #f2f2f2;
}
.pg-sd-captions {
	background-color: #f2f2f2;
	color: #000000;
}
.pg-sd-captions-visible {
	color: #000000;
}
.pg-sd-thumbnails {
	border-top-color: #f2f2f2;
	background-color: #f2f2f2;
}
.pg-sd-thumbnails a:hover {
	background-color: #666666 !important;
}
.pg-sd-thumbnails-active {
	background-color: #000000;
}
.pg-sd-thumbnails-inactive {
	background-color: #cccccc;
}

/* split column fieldset */

.split-column fieldset p label {
	width: 110px;
}
.split-column fieldset p span {
	margin-left: 120px;
}
.split-column fieldset input[type=text], .split-column fieldset input[type=password], .split-column fieldset textarea, .split-column .field {
	width: 200px;
}

/*  stacked-featured-popular */

#stacked-featured-popular-wrapper {
	background-color:#ffffff;
	padding-bottom:20px;
}
#stacked-featured-popular-wrapper #top-search-query {
	width:150px;
}
#stacked-featured-popular {
	overflow:hidden;
}
#stacked-featured-popular .split-home {
	width:650px;
	float:left;
}
#stacked-featured-popular .split-home h2 {
	font-size:1.5em;
}
#stacked-featured-popular .split-home .info {
}
#stacked-featured-popular .image {
	width:210px;
}
#stacked-featured-popular .image img {
	max-width:200px;
}
#stacked-featured-popular .details {
	margin-left:230px;
}
#stacked-featured-popular .split-home .column-one {
	width:auto;
	float:none;
}
#stacked-featured-popular .split-home .column-two {
	width:auto;
	float:none;
}
#stacked-featured-popular .search-pod {
	margin-left:710px;
	overflow:visible;
	position:relative;
}
#stacked-featured-popular #home-search {
	display:none;
}
#stacked-featured-popular #info-content {
	width:auto;
	margin-top:45px;
}

.one-column {
	margin: 10px;
}
.one-column .one-column {
	margin: 5px 10px 10px 10px;
}
.two-thirds {
	float:left;
	width: 620px;
	margin: 10px;
}
.three-column {
	float:left;
	width: 300px;
	margin: 10px;
}
.four-column {
	float:left;
	width: 220px;
	margin: 10px;
}
.four-column.first-three{
    clear:left;
}
.one-column .four-column {
	margin: 10px 0 10px 11px;
}
.three-quarters {
	float:left;
	width: 700px;
	margin: 10px;
}
.three-quarters-wrapper {
	width: 720px;	
}
.five-twelves {
	float:left;
	width: 380px;
	margin: 10px;
}
.seven-twelves {
	float:left;
	width: 540px;
	margin: 10px;
}
.one-column .seven-twelves {
	margin: 0;
}
.two-column {
	float:left;
	width:460px;
	margin: 10px;
}
.six-column {
	float:right;
	width:140px;
	margin: 10px;
}
.bordered-header {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    clear: both;
    font-size: 36px;
	font-weight: bold;
    height: 72px;
    line-height: 72px;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
	padding: 0 0 0 10px;
}
.bordered-header img {
	margin: 0 8px -4px;
}

.bordered-header .bordered-header-button img {
	margin: 0 8px -2px;	
}

.bordered-header .bordered-header-button-wrapper {
    float: right;
}
.bordered-header .bordered-header-button {
    background-color: #EEEEEE;
    border-color: #CCCCCC;
    border-style: none none none solid;
    border-width: 1px;
    color: #5A8ABA;
    float: left;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
	padding: 0 10px 0 19px;
	text-align: center;
	cursor: pointer;
}
.bordered-header .bordered-header-button:hover {
    background-color: #CCC;
}
.profile-wrapper img.profile {
	border: 1px solid #eee;
	padding: 3px;
	margin-top: 5px;
}
.profile-wrapper h3 {
	padding-bottom: 5px;
}
.clear {
  clear:both;	
}
.spacer {
  height: 10px;	
}

#security_image {
	border-radius: 5px;	
	-moz-border-radius: 5px;	
	-webkit-border-radius: 5px;
	border: 3px solid #CCCCCC;
}

.line {
	height: 1px;
	background-color: #eee;
	margin: 20px 0;	
}

.table-header-top td, .table-header-bottom td {
	height: 56px;
}

ul.arrow-link { 
    list-style: none outside none;
    margin: 0;
	padding: 0;
	margin-bottom: 10px;
	float:right;
}

ul.arrow-link li {
    text-align:right;
	padding-right: 10px;
	margin-left: 10px;
	margin-right: 0;
}

ul.arrow-link li a {
    color: #5A8ABA;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

ul.arrow-link li a:hover {
    text-decoration: underline;
}

ul.arrow-link li img {
    border:0;
	margin-bottom: -10px;
	padding: 5px;
}

span.fancy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	margin:0;
	padding: 0;
	vertical-align: baseline;
}

.bottom-ad {
	border: 1px solid #eee;
}

.bottom-ad h1{
	margin: 10px 10px 0 10px;
	color: #336699;
	padding-bottom: 0;
}

.bottom-ad h4{
	font-size: 14px;
	margin: 4px 0;
}

.price {
	font-size: 30px;
	font-weight: bold;	
	color: #999;
}

.currency {
	color: #999999;
    font-size: 16px;
    line-height: 26px;
    vertical-align: top;
}

span.highlight {
	color: #6F9712;
	font-size: 16px;
	font-weight: bold;
}

/*  overlays */


.overlay-popup {
    background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    display: none;
    left: 50%;
    margin: 0 0 0 -290px;
    position: fixed;
    top: 150px;
    width: 660px;
    z-index: 9100;
	padding: 20px;
}

.overlay-popup .header {
	margin: 0 0 5px 0;
}
.overlay-popup .intro {
	margin: 0 0 5px 0;
}

.overlay-popup .header h4 {
    color: #666;
    font-size: 26px;
    font-weight: bold;
}

.overlay-popup .notification {
    margin-left: 10px;
    margin-right: 10px;
}

.overlay-popup .instructions {
    margin-bottom: 12px !important;
}

.overlay-popup .buttons {
	display: table;
    margin: 0 auto;
    width: auto;
	clear: both;
}

.overlay-popup .button {
    margin-left: 10px;
}

.overlay-close, .lightbox-close {
	color: #5983AC;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 5px;
	margin-right: -10px;
    margin-top: -10px;
    text-align: right;
    text-transform: uppercase;
	cursor: pointer;
}

.overlay-close img, .lightbox-close img {
    margin-bottom: -4px;
    margin-left: 5px;
}

.gsc-wrapper {
	padding-top: 20px;	
}

.post-image {
	max-width:928px;
	padding: 5px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
}
ol .post-image {
	max-width:838px;
}

.block.blue {
	background-color:#5a8aba;
	color: white;
}

.block.purple {
	background-color:#996699;
	color: white;
}

#overlay_feedback h3 {
	margin-bottom: 10px;
}

#overlay_feedback .star-ratings {
	clear:both;
	padding-top:20px;	
}

#overlay_feedback .star-wrapper {
	float: left;
	width: 220px;	
}

#overlay_feedback .star-wrapper p {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

#overlay_feedback .block {
	padding: 10px 15px 15px;
	width: 290px;
	float:left;
}

#overlay_feedback .block a {
	color: #fff;
	text-decoration: underline;
}

#overlay_feedback .block.left{
	margin-right: 10px;
}

#overlay_feedback .block.right{
	margin-left: 10px;
}

#overlay_feedback .captcha-wrapper {
	float:right;	
}

#overlay_feedback textarea {
	max-width: 295px;
	width: 295px;
	height: 138px;
	float:left;
}

#overlay_feedback .captcha-wrapper label{
	display:none;	
}

#overlay_feedback .buttons {
	float:left;
	padding-left:0;
}

#overlay_feedback .buttons input {
	margin-left:0;
}

#overlay_feedback fieldset .no-label, #overlay_feedback fieldset p span {
	margin-left: 0;
}

#Security_code_feedback {
	width: 273px;
}

.bluebox {
	background-color: #5a8aba;
	color: #ffffff;
	padding:15px;
	border: 1px solid #ccc;
}
.bluebox div {
	margin-top: 5px;
}
.bluebox a {
	color: #fff;
}
.bluebox .right-column {
	display: inline-block;
    width: 540px;
}
.bluebox h3{
	background-color: #5a8aba;
	color: #ffffff;
	font-size: 28px;
	margin-bottom: 10px;
}
.bluebox span {
	line-height: 23px;
    vertical-align: top;
	margin: 0 5px;	
}
#newsFeed {
  float:right;
  margin-top:0;	
}
#phoneMenu {
	display: none;
	padding-top:3px;
	padding-left: 10px;
}